Linux

Os requisitos mínimos de hardware necessários para utilizar o 4YouSee Player Linux são:

- Tablet ou mini-pc com Ubuntu 12.04

- 2GB de memória RAM

- HD de 80GB

- Processador Atom 1.6 Ghz ou superior

É necessário ter um computador para cada player.

Ainda com dúvidas? Abrir chamado de suporte

Comentários

Powered by Zendesk